Method: projects.locations.zones.interconnectAttachments.list

列出指定專案和位置中的 InterconnectAttachment。

HTTP 要求

GET https://edgenetwork.googleapis.com/v1/{parent=projects/*/locations/*/zones/*}/interconnectAttachments

這個網址使用 gRPC 轉碼語法。

路徑參數

參數
parent

string

這是必要旗標,ListInterconnectAttachmentsRequest 的父項值

查詢參數

參數
pageSize

integer

要求的頁面大小。伺服器傳回的項目數量可能會少於要求數量。如未指定,伺服器會挑選適當的預設值。

pageToken

string

這個符記可識別伺服器應傳回的結果頁面。

filter

string

篩選結果

orderBy

string

如何排序結果的提示

要求主體

要求主體必須為空白。

回應主體

列出 InterconnectAttachment 的回應訊息

如果成功,回應主體會含有以下結構的資料:

JSON 表示法
{
  "interconnectAttachments": [
    {
      object (InterconnectAttachment)
    }
  ],
  "nextPageToken": string,
  "unreachable": [
    string
  ]
}
欄位
interconnectAttachments[]

object (InterconnectAttachment)

InterconnectAttachment 清單

nextPageToken

string

這個符記可識別伺服器應傳回的結果頁面。

unreachable[]

string

無法連線的位置。

授權範圍

需要下列 OAuth 範圍:

  • https://www.googleapis.com/auth/cloud-platform

詳情請參閱Authentication Overview